Subject: [Perc] draft-ietf-perc-dtls-tunnel

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 17 Jul 2021 20:13:44 -0700

Hi all,

This document passed through the IESG late last month and as you can see it
drew two DISCUSS questions.  The first was about DTLS versioning, and the
security Area Director did a thorough treatment on the issue.  Does the
Working Group have any response to it?

The second is the matter of why this document is Informational when it's
written as a Standards Track document.  A related point is that it creates
an IANA registry, normally something left for Standards documents.  The
shepherd writeup presents it as an example rather than a specification, but
it really does have the look and feel of the latter.  How does the WG want
to proceed here?

-MSK